﻿* {
	margin: 0;
	border: 0;
	padding: 0;
	vertical-align: baseline;
	outline: none;
	list-style: none;
	/*color: #555;*/
	font-style: normal;
	outline: none;
}
.main-bodys{
	width:50%;
  margin:50px auto
}
.main-bodys p{
	line-height:25px;
  text-indent:2em;
  text-align:left !important;
}
.main-bodys h{
	line-height:2rem 1important
}
/*body {*/
	/*background: #f5f5f5;*/
/*	font: 14px 'Microsoft Yahei', 'Microsoft Jhenghei', Tahoma, 'Simsun';*/
/*	line-height: normal;*/
/*}*/
@charset "utf-8";
.swiper-wrapper img{width: 100%}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0;margin:0;}
table,td,tr,th{font-size:12px;}li{list-style-type:none;}
img{vertical-align:top;border:0;}
ol,ul{list-style:none;}

address,cite,code,em,th,i{font-weight:normal;font-style:normal;}
label{vertical-align:middle}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/** html .clearfix{height:1%;}*/
.clearfix{display:block;}
.pull-left{float:left;}
.pull-right{float:right;}
/* pic-list */
.scrollbox{width:990px;margin:40px auto 0 auto;}
.pic-list{height:164px;overflow:hidden;border-bottom:solid 1px #fff;position:relative;}
.pic-list ul{position:absolute;left:0px;top:0px;}
.pic-list .picture{float:left;width:240px;height:180px;border-right:solid 1px #fff;position:relative;background:#eee;}
.pic-list .picture em{display:inline-block;background:#000;opacity:0.75;filter:alpha(opacity:75);color:#fff;/*padding:0px 5px;*/height:20px;line-height:20px;position:absolute;right:0px;bottom:20px;text-decoration:none;text-align:center;width:100%}

a {
	color: #555;
	text-decoration: none;
}
a:focus {
	outline: none;
}
a:hover, a:active {
	outline: 0;
	color: #0595C7;
}
img {
	vertical-align: middle;
	display:inline-block
}
.wgno {
	clear: both;
}
.z {
	float: left;
}
.y {
	float: right;
}
.cl {
	zoom: 1;
}
.cl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
textarea, input, button {
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
.wp {
	width: 1300px;
	/*min-width: 1200px;*/
	margin: 0 auto;
}
.wps {
	margin: 0 12px;

}
/*btn-a*/
.btn-a {
	transition: 0.5s;
	position: relative;
}
.btn-a span {
	color: #fff;
	position: relative;
	z-index: 2;
}
.btn-a em {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	background: #fff;
	transition: 0.5s;
}
.btn-a:hover span {
	color: #333;
}
.btn-a:hover em {
	width: 100%;
}
/*头部*/
.header {
	background: #090b1a;
	min-width: 1200px;
}
.header h1 {
	float: left;
	margin: 0;
	padding: 6px 0;
	height: 60px;
  width:10%;
  margin-left:-40px
}
.header h1 a {
	display: block;
}
.header h1 img {
	height: 60px;
	vertical-align: middle;
}
.header .nav {
	float: left;
	margin-left: 40px;
	width: 76%;
  text-align:center
	
 
}
.header .nav li {
	display: inline-block;
*display:inline;
	zoom: 1;
	margin: 0 -2px;
	position: relative;
	z-index: 100;
}
.header .nav li a {
	display: block;
	height: 72px;
	line-height: 72px;
	padding: 0 20px;
	font-size: 16px;
	color: #ddd;
	text-decoration: none;
}
.header .nav li.hover a {
	background: #12152c;
	color: #fff;
}
.header .nav .sub-menu {
	display: none;
	position: absolute;
	height: 0;
	left: 0;
	top: 72px;
	z-index: 100;
	overflow: hidden;
}
.header .nav li.hover .sub-menu {
	display: block;
}
.header .nav .sub-menu a {
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	padding: 0;
	background: #12152c;
	width: 120px;
	padding: 0;
	text-align: center;
	color: #ddd;
font-size:14px-webkit-transition:background .2s;
	-moz-transition: background .2s;
	transition: background .2s;
}
.header .nav li.hover li a:hover {
	background: #242847;
	color: #fff;
}
.header-tel {
	height: 72px;
	line-height: 72px;
	float:left;width:14%
}
.header-tel span {
	padding-left: 32px;
	background: url(../images/header-tel.png) no-repeat left center;
	font-size: 18px;
	color: #ddd;
}
.header .search {
	float: right;
	width: 230px;
	padding: 20px 0;
}
.header .search input {
	float: right;
	color: #aaa;
	font-size: 13px;
}
.header .search .text {
	padding: 4px 10px;
	height: 24px;
	line-height: 24px;
	background: #fefefe;
	border-radius: 3px 0 0 3px;
	width: 160px;
}
.header .search .submit {
	background: #fefefe url(../images/search.png) no-repeat center;
	height: 32px;
	padding: 0 18px;
	font-size: 0;
	border-radius: 0 3px 3px 0;
	cursor: pointer;
}
.customize-support .s-header {
	top: 32px;
}
.s-header {
	position: fixed;
	_position: static;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=8);
}



/*index-customer*/
.index-customer {
	min-width: 1200px;
	padding: 80px 0;
	background: #fff;
}
.customer-box {
	padding: 50px 150px 30px;
}
.customer-box .m {
	float: left;
	width: 130px;
	margin-right: 20px;
}
.customer-box .m img {
	width: 130px;
	height: 130px;
	border-radius: 50%;
}
.customer-box .big-title {
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	color: #333;
}
.customer-box p {
	padding: 15px 0 10px;
	line-height: 22px;
	font-size: 14px;
	color: #777;
	max-height: 66px;
	overflow: hidden;
}
.customer-box .s-title {
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #999;
}
.customer-box .hd {
	text-align: center;
	padding: 20px 0 0;
}

.customer-box .hd li {
	display: inline-block;
*display: inline;
	zoom: 1;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	cursor: pointer;
	border: 1px #0590c7 solid;
	border-radius: 50%;
}
.customer-box .hd .on {
	background: #0595c7;
}

/*index-title*/
.index-title {
	text-align: center;
}
.index-title .title {
	/*font-size: 30px;
	line-height: 30px;
	color: #333;
*/
   text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #000;
}
.index-title .tips {
	font-size: 15px;
	line-height: 15px;
	color: #888;
}
.index-title .title-line {
	height: 20px;
}

.clear{
	clear: both
}
/*原有的结束*/
/*做什么*/
.container {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}
.index_product .title{
  /*margin-top: 160px;*/
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  color: #000;
}
.index_product .desc{
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 15px;
  color: rgb(169, 169, 169);
}
.index_product .list{
  margin-top: 40px;
  display: flex;
	margin-bottom: 20px;
	overflow: visible;
}
.index_product .list .item{
  width: 300px;
  margin-right: 20px;
  padding: 20px;
  box-shadow: 0 0 20px #eee;
  border-radius: 6px;
}
.index_product .list .item .d1{
font-size: 17px;
text-align: center;
margin-bottom: 5px;
margin-top: 20px;
color: #000;
}
.index_product .list .item .d1:hover{
cursor: pointer;
color: #498fde;
}
.index_product .list .item .d2{
width: 70px;
display: block;
margin: 0 auto;
}

.index_product .list .item .d3{
font-size: 15px;
margin-top: 10px;
color:rgb(169, 169, 169);
}

/*做什么结束*/
/*服务优势*/
.why{
  margin-top: 60px;
  margin-bottom: 30px;
}
.whyTitle{
  /*font-size: 30px;
  font-weight: 600;
  color: #111;
  text-align: center;
  */
   text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #000;
  /*margin-bottom: 60px;*/
}
.whyLine{
  display: flex;
}
.whyItem{
  width: 240px;
  box-shadow: 0 0 20px #eee;
    border-radius: 6px;
      margin-left: 5px;
    margin-right: 5px;
}
.whyItem2{
  width: 4px;
  height: 52px;
  margin-top: 30px;
  border-radius: 2px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6dd19a), color-stop(1, #498fde));
}
.whyItemImg{
  display: block;
  width: 30%;
    margin: 30px auto;
}
.whyItemFont1{
  font-size: 17px;
  font-weight: 600;
  color: #555;
  text-align: center;
  margin-bottom: 15px;
}
.whyItemFont2{
  font-size: 14px;
  color: #888;
  text-align: center;
  margin-bottom: 2px;
}
.whyItemFont1:hover{
  cursor: pointer;
  color: #498fde !important;
}
/*服务优势结束*/
/*合作*/
/*合作结束*/
/*新闻*/
.cc5 {
  -webkit-animation: c4 1s forwards;
  -o-animation: c4 1s forwards;
  animation: c4 1s forwards;
}
.wrap {
    width: 1200px;
    margin: 0 auto;
    }

.new-left .b1{ position: relative; width: 100%; height: 400px; overflow: hidden; /*background: #0a7dce url(../images/icon_116.png) no-repeat center;*/}
.new-left .b1 .b-tit{ position: absolute;top: 28px;left: 25px;}
.new-left .b1 .b-tit h3{ font-size: 32px;font-weight: bold; color: #fff;}
.new-left .b1 .b-tit h3 span{ display:block;font-size: 24px;font-weight: 100; text-transform: uppercase; line-height: 40px;}
.new-left .b1 .b-xian{ position: absolute;top: 77px;left: 0; width: 100%; height: 148px;-webkit-transition: all 1s;transition: all 1s;}
/*.new-left .b1 .b-xian span{ display: block; width: 0%; height: 148px; background: url(../images/icon_117.png) no-repeat left center;}*/
.new-left .b1 .b-xian i{ position: absolute;top: 138px;left: 78px; width: 12px; height: 12px; border: 3px solid #0ebbe2; border-radius: 50%; background:  rgba(255,255,255,.8);}
.new-left .b1 .b-xian i:before{ position: absolute;top: 15px;left: 6px; content: ' '; width:1px;height: 0; background: rgba(255,255,255,.5);}
.new-left .b1 .b-sz{ position: absolute;bottom: -12px;left: 0;opacity: 0; width: 100%; text-align: center;}
.new-left .b1 .b-sz ul{ display: inline-block;}
.new-left .b1 .b-sz ul li{ float: left; padding: 0 11px; font-size: 14px; color: #fff;}
.new.cc5 .new-left .b1 .b-xian span{-webkit-animation: hydt 3s ease 1s forwards;-o-animation: hydt 3s ease 1s forwards;animation: hydt 3s ease 1s forwards;}
.new.cc5 .new-left .b1 .b-xian i{transform: scale(0);-webkit-animation: hydt_1 1s 1.7s forwards;-o-animation: hydt_1 1s 1.7s forwards;animation: hydt_1 1s 1.7s forwards;}
.new.cc5 .new-left .b1 .b-xian i:before{-webkit-animation: hydt_2 1s 2s forwards;-o-animation: hydt_2 1s 2s forwards;animation: hydt_2 1s 2s forwards;}
.new.cc5 .new-left .b1 .b-sz{-webkit-animation: hydt_3 1s 2s forwards;-o-animation: hydt_3 1s 2s forwards;animation: hydt_3 1s 2s forwards;}


.new {
  margin-top: 62px;
  height: 406px;
  margin-bottom: 56px;
  opacity: 1;

}
.new .wrap .new-left {
  float: left;
  width: 250px;
  height: 400px;
  background: url(../images/bg3.jpg) no-repeat center;
}
.new .wrap .new-right {
  float: right;
  width: 920px;
  height: 406px;
}
.new .wrap .new-right .hd {
  margin-bottom: 34px;
}
.new .wrap .new-right .hd ul li {
  float: left;
  margin-right: 16px;
  text-align: center;
  font-size: 20px;
  color: #333333;
  width: 98px;
  padding-top: 6px;
  cursor: pointer;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.new .wrap .new-right .hd ul li:after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  margin-top: 10px;
  background-color: #00aaff;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.new .wrap .new-right .hd ul .on {
  color: #00aaff;
}
.new .wrap .new-right .hd ul .on:after {
  width: 100%;
}
.new .wrap .new-right .bd .in1 {
  position: relative;
}
.new .wrap .new-right .bd .ul1 {
  width: 436px;
  float: left;
}
.new .wrap .new-right .bd .ul1 li {
  border-bottom: 1px dotted #999999;
}
.new .wrap .new-right .bd .ul1 li:hover a em {
  color: #00aaff;
}
.new .wrap .new-right .bd .ul1 li a span {
  display: block;
  font-size: 14px;
  color: #999999;
  padding-top: 16px;
  margin-bottom: 16px;
}
.new .wrap .new-right .bd .ul1 li a em {
  display: block;
  font-size: 16px;
  color: #222222;
  margin-bottom: 15px;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.new .wrap .new-right .bd .ul1 li a b {
  display: block;
  font-size: 14px;
  color: #999999;
  padding-bottom: 16px;
  width: 386px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.new .wrap .new-right .bd .ul2 {
  float: right;
  width: 436px;
  padding-top: 0px;
}
.new .wrap .new-right .bd .ul2 li {
  border-bottom: 1px dotted #999;
  line-height: 40px;
  padding-left: 24px;
  background: url(../images/i1.jpg) no-repeat 8px center;
}
.new .wrap .new-right .bd .ul2 li:hover {
  background-image: url(../images/i2.jpg);
}
.new .wrap .new-right .bd .ul2 li:hover a {
  color: #00aaff;
}
.new .wrap .new-right .bd .ul2 li a {
  font-size: 16px;
  color: #222222;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: inline-block;
  width: 260px;
  vertical-align: bottom;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.new .wrap .new-right .bd .ul2 li span {
  font-size: 14px;
  color: #999999;
  float: right;
}
.new .wrap .new-right .bd .more {
  position: absolute;
  top: -70px;
  right: 0;
  width: 100px;
  height: 38px;
  box-sizing: border-box;
  border: 1px solid #f3f3f3;
}
.new .wrap .new-right .bd .more:hover span {
  color: #fff;
}
.new .wrap .new-right .bd .more:hover:before {
  width: 100%;
}
.new .wrap .new-right .bd .more:hover em {
  background: url(../images/s1.png) no-repeat 3px 1px;
}
.new .wrap .new-right .bd .more span {
  position: absolute;
  top: 13px;
  left: 16px;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.new .wrap .new-right .bd .more em {
  position: absolute;
  background: url(../images/s1.png) no-repeat -98px 1px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.new .wrap .new-right .bd .more:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #00aaff;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
/*新闻结束*/
/*轮播图和两个板块抓来的开始*/
.index .banner {
	width: 100%;
	min-width: 1200px;
}

.index .banner img {
	width: 100%;
	display: block;
}

.index .flex-left {
	position: fixed;
	right: 20px;
	top: 40%;
	z-index: 999;
}

.index .flex-left>div:nth-child(1) {
	width: 82px;
	height: 168px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
}

.index .flex-left>div:nth-child(1)>div {
	width: 82px;
	height: 84px;
	text-align: center;
	color: rgb(51, 51, 51);
	font-size: 14px;
	cursor: pointer;
}

.index .flex-left>div:nth-child(1)>div:hover {
	color: white;
	background-color: rgb(30, 148, 255);
}

.index .flex-left>div:nth-child(1)>div img,
.index .flex-left>div:nth-child(2) img {
	width: 30px;
	display: inline-block;
	margin-top: 15px;
}

.index .flex-left>div:nth-child(2) {
	width: 82px;
	height: 84px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	margin-top: 30px;
	text-align: center;
	color: rgb(51, 51, 51);
	font-size: 14px;
	cursor: pointer;
	display: none;
}

.index .why {
	width: 100%;
	height: 579px;
	background-color: #f6f8fb;
}

.index .why h2 {
	/*font-size: 32px;
	color: rgb(51, 51, 51);
	font-weight: 500;
	text-align: center;*/
   text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #000;
	padding-top: 60px;
	/*padding-bottom: 70px;*/
}

.index .why>div {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.index .why>div>div {
  box-shadow: 0 0 20px #eee;
    border-radius: 6px;
	width: 590px;
	height: 144px;
	background-color: #ffffff;
	margin-bottom: 36px;
	display: flex;
	align-items: center;
}

.index .why>div>div img {
	height: 60px;
	margin-left: 36px;
	margin-right: 33px;
}

.index .why>div>div>div:nth-child(2) {
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	font-size: 18px;
	color: rgb(17, 17, 17);
	margin-right: 35px;
}

.index .why>div>div>div:nth-child(2) p {
	font-size: 14px;
	color: rgb(102, 102, 102);
}

.index .why>div>div>div:nth-child(3) {
	width: 285px;
	font-size: 14px;
	color: rgb(102, 102, 102);
	text-align: justify;
	text-justify: inter-ideograph;
}

.index .flex-left>div:nth-child(2) a {
	display: block;
}

.index .flex-left>div:nth-child(2):hover {
	color: white;
	background-color: rgb(30, 148, 255);
}

.index .hotline {
	width: 123px;
	height: 95px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	padding: 20px;
	position: fixed;
	right: 110px;
	top: calc(40% + 80px);
	z-index: 999;
	font-size: 14px;
	color: rgb(153, 153, 153);
	display: none;
}

.index .hotline span {
	color: rgb(51, 51, 51);
	margin-bottom: 5px;
	display: block;
}

.index .left3:hover p {
	color: white;
}

.index .hotline>p:nth-child(2) {
	margin-bottom: 10px;
}

.index .develop {
	width: 1200px;
	height: 120px;
	margin: 0 auto;
	background-color: #ffffff;
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.21);
	border-radius: 2px;
	margin-bottom: 85px;
	margin-top: -75px;
	z-index: 99;
	position: relative;
}

.index .develop>div {
	width: 24%;
  margin-left:1%;
	float: left;
	margin-top: 34px;
	color: rgb(51, 51, 51);
	font-size: 20px;
}

.index .develop>div span {
	font-size: 14px;
	color: rgb(153, 153, 153);
	line-height: 30px;
}

.index .develop img {
      width: 92px;
    margin-top: -19px;
	/*width: 52px;
	margin-left: 59px;
	margin-right: 31px;*/
}

.index .develop>div>a>div {
	float: left;
}

.index .scheme,
.index .case,
.serve .zhongjie,
.serve .flow,
.serve .type,
.serve .reason {
	width: 1200px;
	margin: 0 auto;
}

.index .scheme h2,
/*.index .case h2,*/
.serve .zhongjie h2,
.serve .flow h2,
.serve .type h2,
.serve .reason h2,
.scheme .one h2,
.culture .vision h2,
.culture .worth h2,
.honorl .aptitude h2,
.honorl .copyright h2 {
	/*font-size: 32px;
	color: rgb(51, 51, 51);
	font-weight: 500;
	text-align: center;
	margin-bottom: 73px;*/
  text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #000;
  margin-top:60px;
 /* margin-bottom:70px*/
}

.index .scheme>div {
	padding-bottom: 10px;
}

.index .scheme>div>a>div {
	width: 24%;
	height: 323px;
	float: left;
	text-align: center;
	background-color: #ffffff;
	border-radius: 4px;
	position: relative;
	margin-right: 1%;
	margin-bottom: 50px;
}

.index .scheme>div>a>div img {
	display: inline-block;
}

.index .scheme>div>a>div>img:nth-child(1) {
	width: 50px;
	margin-top: 32px;
	margin-bottom: 25px;
}

.index .scheme>div>a>div>p:nth-child(2) {
	font-size: 20px;
	color: rgb(17, 17, 17);
	font-weight: normal;
	font-stretch: normal;
	margin-bottom: 24px;
}

.index .scheme>div>a>div>i:nth-child(3) {
	width: 53px;
	height: 1px;
	background-color: #cccccc;
	display: block;
	margin: 0 auto;
}

.index .scheme>div>a>div>p:nth-child(4) {
	font-size: 16px;
	color: rgb(84, 83, 101);
	margin: 0 30px;
	margin-top: 24px;
	margin-bottom: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.index .scheme>div>a>div>img:nth-child(5) {
	width: 31px;
}

.index .scheme>div>a>div>span:nth-child(6) {
	width: 90px;
	height: 32px;
	background-color: #1e94ff;
	border-radius: 16px;
	display: block;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	color: rgb(255, 255, 255);
	margin: 0 auto;
	display: none;
}

.index .scheme>div>a>div>div {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.index .scheme>div>a>div>div>i {
	width: 0;
	height: 3px;
	background-image: linear-gradient(90deg, rgba(64, 173, 85, 0.85) 0%, rgba(43, 156, 221, 0.85) 100%), linear-gradient( #ffffff, #ffffff);
	background-blend-mode: normal, normal;
	display: block;
	margin: 0 auto;
	margin-top: 36px;
}

.index .scheme>div>a>div:hover>div>i {
	width: 100%;
	transition: width 0.8s;
	-moz-transition: width 0.8s;
	-webkit-transition: width 0.8s;
	-o-transition: width 0.8s;
}

.index .scheme>div>a>div:hover>span:nth-child(6) {
	display: block;
}

.index .scheme>div>a>div:hover>img:nth-child(5) {
	display: none;
}

.index .scheme>div>a>div:hover {
	box-shadow: 0px 0px 21px 0px rgba(0, 66, 88, 0.1);
}
/**/
.index .scheme1,
.index .case,
.serve .zhongjie,
.serve .flow,
.serve .type,
.serve .reason {
	width: 1200px;
	margin: 0 auto;
}

.index .scheme1 h2,
/*.index .case h2,*/
.serve .zhongjie h2,
.serve .flow h2,
.serve .type h2,
.serve .reason h2,
.scheme1 .one h2,
.culture .vision h2,
.culture .worth h2,
.honorl .aptitude h2,
.honorl .copyright h2 {
	/*font-size: 32px;
	color: rgb(51, 51, 51);
	font-weight: 500;
	text-align: center;
	margin-bottom: 73px;*/
  text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #000;
  margin-top:60px;
 /* margin-bottom:70px*/
}

.index .scheme1>div {
	padding-bottom: 10px;
}

.index .scheme1>div>a>div {
	width: 24%;
	height: 353px;
	float: left;
	text-align: center;
	background-color: #ffffff;
	border-radius: 4px;
	position: relative;
	margin-right: 1%;
	margin-bottom: 50px;
}

.index .scheme1>div>a>div img {
	display: inline-block;
}

.index .scheme1>div>a>div>img:nth-child(1) {
	width: 50px;
	margin-top: 32px;
	margin-bottom: 25px;
}

.index .scheme1>div>a>div>p:nth-child(2) {
	font-size: 20px;
	color: rgb(17, 17, 17);
	font-weight: normal;
	font-stretch: normal;
	margin-bottom: 24px;
}

.index .scheme1>div>a>div>i:nth-child(3) {
	width: 53px;
	height: 1px;
	background-color: #cccccc;
	display: block;
	margin: 0 auto;
}

.index .scheme1>div>a>div>p:nth-child(4) {
	font-size: 16px;
	color: rgb(84, 83, 101);
	margin: 0 30px;
	margin-top: 24px;
	margin-bottom: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.index .scheme1>div>a>div>p:nth-child(5) {
	font-size: 16px;
	font-weight:bold;
	color: rgb(84, 83, 101);
	margin: 0 30px;
	margin-top: 24px;
	margin-bottom: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.index .scheme1>div>a>div>img:nth-child(6) {
	width: 31px;
}

.index .scheme1>div>a>div>span:nth-child(7) {
	width: 120px;
	height: 32px;
	background-color: #1e94ff;
	border-radius: 16px;
	display: block;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	color: rgb(255, 255, 255);
	margin: 0 auto;
	display: none;
}

.index .scheme1>div>a>div>div {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.index .scheme1>div>a>div>div>i {
	width: 0;
	height: 3px;
	background-image: linear-gradient(90deg, rgba(64, 173, 85, 0.85) 0%, rgba(43, 156, 221, 0.85) 100%), linear-gradient( #ffffff, #ffffff);
	background-blend-mode: normal, normal;
	display: block;
	margin: 0 auto;
	margin-top: 36px;
}

.index .scheme1>div>a>div:hover>div>i {
	width: 100%;
	transition: width 0.8s;
	-moz-transition: width 0.8s;
	-webkit-transition: width 0.8s;
	-o-transition: width 0.8s;
}

.index .scheme1>div>a>div:hover>span:nth-child(7) {
	display: block;
}

.index .scheme1>div>a>div:hover>img:nth-child(6) {
	display: none;
}

.index .scheme1>div>a>div:hover {
	box-shadow: 0px 0px 21px 0px rgba(0, 66, 88, 0.1);
}

/**/


.index .case-box {
	width: 100%;
	background-color: rgb(245, 245, 245);
}

.index .case {
	position: relative;
}

/*.index .case h2 {
	padding-top: 72px;
	margin-bottom: 55px;
}*/

.index .case>div>div {
	float: left;
}

.index .case .left img {
	width: 345px;
	margin-left: 91px;
	margin-right: 143px;
	margin-bottom: 49px;
}

.index .case .rigth>div:nth-child(1)>div {
	float: left;
	margin-right: 88px;
	margin-top: 108px;
}

.index .case .rigth>div:nth-child(1)>div:nth-last-child(2) {
	margin-right: 78px;
}

.index .case .rigth>div:nth-child(1)>div:nth-last-child(1) {
	margin-right: 0;
}

.index .case .rigth>div:nth-child(1) span {
	font-size: 48px;
	color: rgb(30, 148, 255);
}

.index .case .rigth>div:nth-child(1) p {
	font-size: 18px;
	color: rgb(153, 153, 153);
	padding-left: 2px;
}

.index .case .rigth>div:nth-child(3) {
	margin-top: 86px;
}

.index .case .rigth>div:nth-child(3) span {
	font-size: 28px;
	color: rgb(51, 51, 51);
	padding-bottom: 60px;
	display: block;
}

.index .case .rigth>div:nth-child(3) p {
	font-size: 20px;
	color: rgb(84, 83, 101);
	line-height: 40px;
}

.index .case .rigth>div:nth-child(4) a {
	width: 120px;
	height: 36px;
	line-height: 36px;
	background-color: #f5f5f5;
	border-radius: 18px;
	border: solid 1px #dddddd;
	margin-top: 80px;
	font-size: 16px;
	color: rgb(102, 102, 102);
	text-align: center;
	display: block;
}

.index .case .rigth>div:nth-child(4) a:hover {
	background-color: #dddddd;
	color: rgba(102, 102, 102, 0.9);
}

.index .case .arrow>span {
	animation: up 1s infinite;
	cursor: pointer;
	display: block;
}

.index .case .arrow>span:nth-child(1) {
	width: 30px;
	height: 32px;
	position: absolute;
	left: 0;
	top: 500px;
	background: url(../images/19@3x.png) no-repeat;
	background-size: 30px 32px;
}

.index .case .arrow>span:nth-child(1):hover {
	background: url(../images/21@3x.png) no-repeat;
	background-size: 30px 32px;
}

.index .case .arrow>span:nth-child(2) {
	width: 30px;
	height: 32px;
	position: absolute;
	right: 0;
	top: 500px;
	background: url(../images/18@3x.png) no-repeat;
	background-size: 30px 32px;
}

.index .case .arrow>span:nth-child(2):hover {
	background: url(../images/20@3x.png) no-repeat;
	background-size: 30px 32px;
}

@keyframes up {
	0% {
		transform: translate(0px, 0px);
	}
	50% {
		transform: translate(-6px, 0px);
	}
	100% {
		transform: translate(0px, 0px);
	}
}

.index .count {
	width: 1200px;
	margin: 0 auto;
	overflow-x: hidden;
}

.index .count .num>div {
	float: left;
	margin-left: 140px;
	margin-top: 84px;
	margin-bottom: 81px;
}

.index .count .num>div:nth-child(1) {
	margin-left: 173px;
}

.index .count .num>div span {
	font-size: 80px;
	color: rgb(30, 148, 255);
}

.index .count .num>div span span {
	font-size: 30px;
}

.index .count .num>div p {
	font-size: 20px;
	color: rgb(153, 153, 153);
}

.index .count .spot {
	width: 1200px;
	height: 460px;
	background: url(../images/22@3x.png) no-repeat;
	background-size: 1200px auto;
	position: relative;
}

.index .count .spot>div:nth-child(1) {
	position: relative;
	left: 265px;
	top: 255px;
}

.index .count .spot>div:nth-child(2) {
	position: relative;
	left: 399px;
	top: 188px;
}

.index .count .spot>div:nth-child(3) {
	position: relative;
	left: 501px;
	top: 313px;
}

.index .count .spot>div:nth-child(4) {
	position: relative;
	left: 708px;
	top: 281px;
}

.index .count .spot>div:nth-child(5) {
	position: relative;
	left: 746px;
	top: 154px;
}

.index .count .spot>div:nth-child(6) {
	position: relative;
	left: 869px;
	top: 348px;
}

.index .count .spot>div a {
	width: 20px;
	height: 20px;
	z-index: 1;
	position: absolute;
	background: url(../images/51@3x.png) no-repeat;
	background-size: 20px 20px;
	cursor: pointer;
}

.index .count .spot>div .cur {
	background: url(../images/53@3x.png) no-repeat;
	background-size: 20px 20px;
}

.index .count .spot>div>div {
	width: 290px;
	height: 155px;
	background: url(../images/50@3x.png) no-repeat;
	background-size: 290px auto;
	position: absolute;
	top: -155px;
	left: -184px;
	z-index: 2;
	display: none;
	cursor: pointer;
}

.index .count .spot>div:nth-child(1)>div {
	display: block;
}

.index .count .spot>div>div>div {
	float: left;
}

.index .count .spot>div>div>div:nth-child(1) {
	height: 123px;
}

.index .count .spot>div>div>div img {
	width: 93px;
	/* height: 29px; */
	margin-left: 12px;
	margin-top: 20px;
}

.index .count .spot>div>div>div:nth-child(2) {
	width: 150px;
	margin-left: 12px;
	margin-top: 30px;
}

.index .count .spot>div>div>div span {
	font-size: 18px;
	color: rgb(51, 51, 51);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding-top: 5px;
	display: block;
	color: #1e94ff;
}

.index .count .spot>div>div>div p {
	font-size: 15px;
	color: rgb(153, 153, 153);
	margin-top: 10px;
}

.index .cooperation {
	width: 1200px;
	position: relative;
}

.index .content>div:nth-child(1) {
	width: 1100px;
	margin: 0 auto;
}

.index .cooperation>div:nth-child(2) {
	margin-bottom: 77px;
}

.index .content>div:nth-child(1) img {
	width: 164px;
	height: 81px;
	float: left;
	margin-right: 20px;
	border: 1px solid rgb(243, 243, 243);
}

.index .content>div:nth-child(1)>a:hover img {
	border: 1px solid rgb(30, 148, 255);
}

.index .content>div:nth-child(1)>a:nth-last-child(1)>img {
	margin-right: 0;
}

.index .cooperation .arrow>span {
	width: 27px;
	height: 27px;
	position: absolute;
	top: 50%;
	margin-top: -13.5px;
	cursor: pointer;
}

.index .cooperation .arrow>span:nth-child(1) {
	left: 0;
	background: url(../images/25@3x.png) no-repeat;
	background-size: 27px 27px;
}

.index .cooperation .arrow>span:nth-child(1):hover {
	background: url(../images/26@3x.png) no-repeat;
	background-size: 27px 27px;
}

.index .cooperation .arrow>span:nth-child(2) {
	right: 0;
	background: url(../images/24@3x.png) no-repeat;
	background-size: 27px 27px;
}

.index .cooperation .arrow>span:nth-child(2):hover {
	background: url(../images/23@3x.png) no-repeat;
	background-size: 27px 27px;
}

.index .consult {
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 100px;
}

.index .consult h2 {
	font-size: 32px;
	color: rgb(51, 51, 51);
	text-align: center;
	font-weight: 500;
	padding-bottom: 88px;
}

.index .consult .nav {
	width: 100%;
	height: 32px;
	font-size: 18px;
	color: rgb(51, 51, 51);
	line-height: 32px;
	padding-bottom: 23px;
	border-bottom: 1px solid rgb(246, 246, 246);
}

.index .consult>div:nth-child(3) {
	margin-bottom: 41px;
}

.index .consult .nav>div:nth-child(1) span {
	margin-right: 80px;
	padding-bottom: 20px;
	display: block;
	float: left;
	cursor: pointer;
}

.index .consult .nav>div:nth-child(1) span:hover {
	color: rgb(32, 151, 219);
}

.index .consult .nav .cur {
	border-bottom: 2px solid rgb(32, 151, 219);
	color: rgb(32, 151, 219);
	font-size: 22px;
}

.index .consult .nav>div:nth-child(2) {
	float: right;
}

.index .consult .nav>div:nth-child(2) span {
	cursor: pointer;
	color: rgb(153, 153, 153);
	font-size: 22px;
}

.index .consult .nav>div:nth-child(2) span:hover {
	color: rgb(32, 151, 219);
}

.index .consult .imgtext {
	cursor: pointer;
}

.index .consult .imgtext:hover>div:nth-child(2)>p:nth-child(1) {
	color: rgb(32, 151, 219);
}

.index .consult .imgtext img {
	width: 400px;
	height: 180px;
	margin-right: 55px;
}

.index .consult .imgtext>div {
	float: left;
}

.index .consult .imgtext>div:nth-child(2) {
	width: 719px;
}

.index .consult .imgtext>div:nth-child(2)>p:nth-child(1) {
	font-size: 18px;
	color: rgb(51, 51, 51);
	margin-bottom: 32px;
}

.index .consult .imgtext>div:nth-child(2)>p:nth-child(1):hover {
	color: rgb(32, 151, 219);
}

.index .consult .imgtext>div:nth-child(2)>p:nth-child(2) {
	font-size: 16px;
	color: rgb(102, 102, 102);
	/* margin-bottom: 26px; */
	text-align: justify;
	text-justify: inter-ideograph;
	/* overflow: hidden; */
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.index .consult .imgtext>div:nth-child(2)>span:nth-child(3) {
	font-size: 16px;
	color: rgb(153, 153, 153);
	margin-top: 40px;
	display: block;
}

.index .consult>div:nth-child(5) {
	margin-bottom: 60px;
}

.index .consult .text {
	width: 1280px;
}

.index .consult .text>div {
	width: 560px;
	float: left;
	margin-right: 80px;
}

.index .consult .text>div {
	height: 58px;
	line-height: 58px;
	border-bottom: 1px solid rgb(243, 243, 243);
	cursor: pointer;
}

.index .consult .text>div:hover>span:nth-child(1) {
	color: rgb(32, 151, 219);
}

.index .consult .text>div>span:nth-child(1) {
	font-size: 16px;
	color: rgb(51, 51, 51);
	float: left;
	width: 76%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.index .consult .text>div>span:nth-child(2) {
	font-size: 15px;
	color: rgb(153, 153, 153);
	float: right;
}


/*文章正文*/
.plugin_5842352324981334 .mod-title {
	font-size: 18px;
	text-align: center;
}
.plugin_5842352324981334 .mod-attr {
	margin-top: 10px;
	text-align: center;
	color: #999999;
}
.plugin_5842352324981334 .mod-attr span {
	padding-left: 10px;
	padding-right: 10px;
}
.plugin_5842352324981334 .mod-digest {
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #f0f0f0;
	color: #999999;
}
.plugin_5842352324981334 .mod-detail {
	margin-top: 20px;
	line-height: 180%;
}
.plugin_5842352324981334 .mod-detail p {
	margin-top: 0px;
	margin-bottom: 16px;
}
.plugin_5842352324981334 {
	margin-top: 30px;
}
.plugin_5842352324981334 .mod-detail img {
	max-width: 100%;
}
@media screen and (max-width:479px) {
.plugin_5842352324981334 {
	margin-top: 20px;
}
}
   .mod-tags2{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 5px;
    font-size: 15px;
  }
  .plugin_2014224926532757 {
	margin-bottom: 20px;
	margin-top: 20px;
}

.desc11{
margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 15px;
    color: rgb(169, 169, 169);
}
